import pandas as pd

df = pd.read_csv('/mnt/home/dongkeun/L2U/outputs/tmp_2.csv')
# df = df.dropna()
# df = df.drop('meta', axis=1)
df = df[['doc_id', 'corpus', 'text']]
df.to_csv('/mnt/home/dongkeun/L2U/outputs/tmp_2.csv', index=False)